Bug 373071 - EL-5 branch missing
EL-5 branch missing
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: grace (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-09 11:18 EST by Dominik 'Rathann' Mierzejewski
Modified: 2008-02-07 12:28 EST (History)
0 users

See Also:
Fixed In Version: 5.1.21-8.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 12:28:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2007-11-09 11:18:07 EST
Description of problem:
grace has no EL-5 branch

Please add it. I'm willing to co-maintain if you don't. My FAS name is rathann.
Thanks in advance.
Comment 1 José Matos 2007-11-13 13:27:56 EST
Are you willing to help maintaining it for EL-4 or your interest is just EL-5?

I am asking this before requesting the branching. :-)
Comment 2 Dominik 'Rathann' Mierzejewski 2007-11-13 13:55:51 EST
Just EL-5 for now.
Comment 3 José Matos 2007-11-15 12:04:59 EST
New Package CVS Request
=======================
Package Name: grace
Owners: jamatos
Branches: EL-5
InitialCC: rathann
Cvsextras Commits: no
Comment 4 Kevin Fenzi 2007-11-15 12:16:26 EST
cvs done.
Comment 5 Dominik 'Rathann' Mierzejewski 2007-12-07 14:25:39 EST
I guess we'll need the grace's deps in EL-5, too. Namely fftw2, t1lib, xbae and
netcdf.
Comment 6 José Matos 2008-02-07 12:28:33 EST
grace is in the list of packages moved from testing to stable so I will close
this bug.

Note You need to log in before you can comment on or make changes to this bug.